@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

#MobNavigationWrapper {
	display: block;	
	height: 100px;
	
    position: fixed;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;	
	z-index: 5000;
}
#MobileLogo {
	float: left;
	width: 60%;
	text-align: left;
	padding-left: 20px;
	clear: none;
	padding-top: 20px;
	padding-left: 30px;
}
#mobileMenuButton {
	float: right;
    clear: none;
    width: 100%;
    position: fixed;
}
#headerWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	position: fixed; 
	z-index: 1000;
	border-bottom: 1px solid #ccc;
	background-color: rgba(255,255,255,0.9);
}
#headerContent {
	clear: both;
	float: none;
	margin: auto;
	width: 94%;
	display: block;
	max-width: 1350px;
	padding-top: 15px;
    padding-bottom: 5px;		
}
#NavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}



#MobileNavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#MobileLogo {
	clear: none;
    float: left;
    margin-left: 0;
    width: 60%;
    display: block;
    /* border: 1px solid red; */
    position: fixed;
}
#MobileNavigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.MobilePhoneNumberInNav {
	padding: 0em 0em 0.25em 0em !important;
}
.MobilePhoneNumberInNav a {
	padding: 0.25em 0em 0.25em 1.7em !important;
}
#SlideshowWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

	margin-top: 100px;
}
#SlideshowContent {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SlideshowContent-Img {
	display: block;	
}


#SlideshowOnDesktop {
	display: none;
	width: 100%;
	float: none;
}
#SlideshowOnMobile {
	display: block;
	width: 100%;
	float: none;	
}

#FormRow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
	background-color: #005B94;
	padding: 25px 0px 35px;
	text-align: center;		
	border-top: 5px solid #ffffff;
	position: relative;
}
#FormRowInner {
	 width: 80%;
	 margin: auto;	
}
#ContentWrapper {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	
	margin: auto;
}
#ContentInner {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 90%;
	max-width: 920px;
	display: block;
}
#ContentInner-onDark, #ContentInner-onDebbieGreen {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 90%;
	max-width: 1280px;
	display: block;
	color: #FFF;
}
#ContentInner-onDark p, #ContentInner-onDebbieGreen p, #ContentInner-onDebbieGreen h1 {
	color: #FFF !important;
}
#ContentInner-onDark {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 90%;
	max-width: 1280px;
	display: block;
	color: #FFF;
}







#ContentCol1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentCol2 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
}

#FooterWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#FooterContent {
	clear: both;
	float: none;
	width: 94%;
	display: block;
	
	margin: 30px auto;	
	padding-bottom: 20px; 
}
#FooterCol-Logo {
	display: block;
	width: 100%;
	float: none;
	margin: auto;
	text-align: center;
	margin-bottom: 20px;
}


#FooterCol1 ul, #FooterCol-nav ul {
	padding: 0px; 
	margin: 0px;
}
#FooterCol1 ul li a, #FooterCol-nav ul li a {
	text-transform: lowercase;
}
#FooterCol3 {
	text-align: center;
	padding-left: 0%;
	width: 21%;
}








#FooterCol1, #FooterCol2, #FooterCol3, #FooterCol4, #FooterCol5 {
	clear: none;
	width: 15%;
	display: block;
	
	color: #FFF;
	text-align: left;	
	border: 0px solid red;
	
	padding-left: 3%;
	font-size: 16px;
}


#FooterCol1 {
	display: none;
}		

#FooterCol-nav {
	width: 50%;
	font-size: 14px;
	
	clear: none;
	float: left;
	display: block;
	
	min-height: 140px;
	border: 0px solid red;
	text-align: center;
	padding-left: 0%;
}

#FooterCol1, #FooterCol2, #FooterCol4, #FooterCol5 {
	width: 50%;
	font-size: 14px;
	padding-left: 0%;
	
	float: left;
	min-height: 140px;
	border: 0px solid green;
	text-align: center;
}

#FooterCol3 {
	display: none;
}

#FooterCol1 ul a, #FooterCol-nav ul a {
	font-size: 14px;
}
#FooterCol3 {
	text-align: center;
	padding-left: 0%;
	width: 21%;
}
#FooterCol1 h2, #FooterCol-nav h2, #FooterCol2 h2, #FooterCol3 h2, #FooterCol4 h2, #FooterCol5 h2 {
	font-size: 18px;
	color: #FFF;
}
#FooterCol1 a, #FooterCol-nav a, #FooterCol2 a, #FooterCol3 a, #FooterCol4 a, #FooterCol5 a {
	color: #FFF;
	text-decoration: none;
}
#FooterCol1 a:hover, #FooterCol-nav a:hover, #FooterCol2 a:hover, #FooterCol3 a:hover, #FooterCol4 a:hover, #FooterCol5 a:hover {
	color: #d1d5d8;
}
#FooterCol2 ul {
	list-style: none;	
}




.gform_wrapper {
	width: 70%;
	margin: auto;
}
.gform_wrapper ul {
    list-style: none;
	margin: 0;
    padding: 0;	
}
.gform_wrapper ul li {
	clear: both;
	padding: 4px;
}


.gform_wrapper ul li input[type="text"], #gform_wrapper_2 input[type="text"] {
    height: 30px !important;
    padding: 2px 3px 2px 3px !important;
}

.gform_wrapper ul li input[type="text"], .gform_wrapper textarea.small, #gform_wrapper_1 textarea.small {
	width: 100% !important;
	padding: 0px 4px !important;
}

.gform_wrapper ul li select {
	width: 100%;
}



#HomeBlogPost {
	float: left;
	clear: none;
    width: 100%;
    padding: 60px 0%;
	text-align: center;
	
	/* min-height: 200px; */ 
}

#HomeBlogPostText {
	margin: auto;
    width: 60%;
    text-align: center;
	border: 0px solid green;
	max-width: 360px;
	/* min-height: 200px; */ 
}

#HomeBlogPostText p {		
		font-size: 14px;		
}




h1 {
	color: #005B94;	
	font-size: 25px; /* 50px */ 
	
}
h2 {
	font-size: 18px;
}
body, div, p, li {
	font-size: 16px;
}




.BannerText, .BannerText h1 {
	font-family: 'Elephant-Regular', "Times New Roman", Times, serif;
    margin: 0px;
    padding: 0px;
    color: #005B94;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-smooth: always;
	/*  font-size: 20px; */
}








/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
	}
		
		
	
	body, div, p, li {
		font-size: 17px;
	}

	
	.gform_wrapper {
		width: 50%;
	}

	
	
	#HomeBlogPost {
		float: left;
		clear: none;
		margin: 0%;
		padding-bottom: 0px;
		width: 33.333%;
		text-align: left;
		padding: 60px 0%;
	
		text-align: center;
		
		min-height: 355px;
	}
		
	#HomeBlogPostText p {		
		font-size: 14px;		
	}
		
		
			
	.BannerText, .BannerText h1 {
		/* font-size: 30px !important; */
	}		
		
		
			
	#SlideshowOnDesktop {
		display: block;
	}
	#SlideshowOnMobile {
		display: none;
	}		
		
			
	
	#ContentCol1 {
		width: 48%;
	}
	#ContentCol2 {
		width: 48%;
	}		
		

}




@media only screen and (min-width: 650px) {
	
	#HomeBlogPost {
		min-height: 255px;
	}

}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 850px) {
	.gridContainer {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
		margin: auto;
	}
	
	#NavigationWrapper {
		display: block;
	}
	#MobileNavigationWrapper {
		display: none;
	}	
	

	#SlideshowWrapper {
		background-image: none !important;	
		min-height: inherit;
		margin-top: 0px;
		
		background-image: none; 
		
	}
	#SlideshowContent {
		display: block;
	}	
	
	#SlideshowContent-Img {
		display: none;	
	}
	
	
	#MobNavigationWrapper {
		display: none;	
	}
	#headerWrapper {
		display: block;
	}	
		
			
	.cbp-spmenu {
		display: none;	
	}
			
			
	#DesktopLogo { 
		width: 25%;
		float: left;
		clear: none; 
	}
	#DesktopNav {
		width: 68%;
		float: right;
		clear: none;
	}		
		
	
	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 10px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}
	
	
	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;
		
		text-align: justify;
		margin-right: 2%;
	}
	
	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav li {
		display: inline-block;
		line-height: 20px;
		padding-bottom: 5px;
	}
	
	#DesktopNav li h2 {
		display: none;	
	}
	
	#DesktopNav a {
	  color: #485865;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	  
	  font-family: "Geomanist-Regular", Verdana, Geneva, sans-serif;
	  font-size: 15px;
	  font-weight: normal;
	  
	  text-transform: lowercase;	  
	}
	
	.PhoneNumberInNav a img {
		width: 80%;	
	}
	
	
	#DesktopNav #Logo a {
	  text-align: left !important;
	}	
	#DesktopNav #Logo img {
		width: 100%;
	}	
	
	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		/* N/A */
	}
	#DesktopNav li a:hover {
		color: #005B94;
	}
	
	#DesktopNav li.current-menu-item a {	
		color: #005B94;
	}
	
	#DesktopNav .menu-item-has-children {
		min-height: 45px;	
	}
	
	
	#DesktopNav li:hover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		margin-top: 14px;
		padding-top: 20px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: 0px;
		background-image: url(../images/Navigation-Dot.png);
		background-repeat: no-repeat;
		background-position: top left;
	}
	
	#DesktopNav li ul li{ 
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 10px 15px 2px 10px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: #F26721;
	}
	#DesktopNav li ul li a{ /* second-level lists */
		line-height: 25px;	
		border: 0px solid yellow;
		margin: 4px 4px 2px;
		text-transform: lowercase;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav li ul li:hover{ /* second-level lists */
		background-color: #B5C327;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #FFF;
	}
	#DesktopNav li ul li.current-menu-item {
		/* background-color: rgba(152,192,99,1) !important; */ 
	}



	#FooterCol-Logo {
		display: none;	
	}
	#FooterCol-nav {
			display: none;
	}	
	#FooterCol1, #FooterCol2, #FooterCol3, #FooterCol4, #FooterCol5 {
		width: 15%;
		padding-left: 3%;
		display: block;
		float: left;
		text-align: left;
	}
	#FooterCol3 {
		display: block;
	}
	#FooterCol3 {
		text-align: center;
		padding-left: 0%;
		width: 24%;
	}
	
	

		
	
	
	h1 {
		font-size: 30px; /* 40px */ 
	}
	h2 {
		font-size: 20px;
	}
	body, div, p, li {
		font-size: 18px;
	}
	
	
	
	
		
	.BannerText, .BannerText h1 {
		/* font-size: 32px !important; */ 
	}			
	
	
	#HomeBlogPostText p {		
		font-size: 17px;		
	}	
	
	
}


@media only screen and (min-width: 920px) {
	
	#DesktopNav a {
		font-size: 16px;
	}
	
	#DesktopLogo { 
		width: 24%;
	}	
	
}


@media only screen and (min-width: 1050px) {
	.gform_wrapper {
		width: 100%;
		margin: auto;
	}
	.gform_wrapper ul li {
		clear: none;
		float: left;
		width: 20%;
		border: 0px solid red;
		text-align: left;
		padding: 0px 8px;
	}
	.gform_wrapper ul li.submitbutton {
		width: 10%;
		border: 0px solid green;
		text-align: left;
	}
	.gform_wrapper ul li input[type="text"], .gform_wrapper textarea.small, #gform_wrapper_1 textarea.small  {
		width: 97%;
	}
	.gform_wrapper ul li select {
		width: 100%;
	}		
	
	
	
	#FooterCol1, #FooterCol2, #FooterCol3, #FooterCol4, #FooterCol5 {
		font-size: 16px;
		text-align: left;
	}
	#FooterCol3 {
		text-align: center;
	}
	#FooterCol1 ul a, #FooterCol-nav ul a {
		font-size: 16px;
	}	
	#FooterCol1 h2, #FooterCol-nav h2, #FooterCol2 h2, #FooterCol3 h2, #FooterCol4 h2, #FooterCol5 h2 {
		font-size: 20px;
	}
		
		
}



@media only screen and (min-width: 1280px) {
	
	#DesktopNav a {
		font-size: 18px;
	}
	

		
	#DesktopLogo { 
		width: 35%;
	}
	#DesktopNav {
		width: 55%;
	}		
	

	.PhoneNumberInNav a img {
			width: 100%;	
		}
			
	
	
	
	.BannerText, .BannerText h1 {
		/* font-size: 50px !important; */ 
	}			
		
	
			
	
}

/*LYLE*/
#floatingdiv, #positiondiv {width: 100%;}
@media only screen and (min-width: 1155px) {
	#floatingdiv {
		bottom:   -134px;
        position: fixed;
	}
}
